{% set CodiceModulo = "CON_CON_ATL" %}
{% set Urn = "document:c_h620:concessione.continuativo.atletica" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"MARCA_BOLLO",
		"urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
		"descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
		"annotazioni_tabella_allegati":"(da allegare se dovuta)",
		"descrizione_meta":"",
		"filename":"",
		"numero":"1",
		"enabled":"!#Tassonomia_EsenzioneBollo.checked()",
		"dynamic_check":"!#Tassonomia_EsenzioneBollo.checked()",
		"tipo":"secondario"
		},
    { "codice":"DEL-PER-LEG",
      "urn":"document:c_h620:delega.persona.legale",
      "descrizione_tabella_allegati":"Delega nel caso di sottoscrizione da parte di una persona diversa dal rappresentante legale",
      "annotazioni_tabella_allegati":"",
      "descrizione_meta":"", 
      "filename":"Delega",
      "firmatari":"Titolare_CodiceFiscale",
      "firmatari_label":"il dichiarante",
      "firmato":"NO",
      "numero":"1",
      "dimensione":"15",
      "enabled":"#Tassonomia_delegato1.checked()",
      "dynamic_check":"#Tassonomia_delegato1.checked()",
      "tipo":"allegato",
      "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  },
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di utilizzo continuativo del campo di atletica leggera Tullio Biscuola"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|05/06/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}

{% block title %} Domanda di utilizzo continuativo del campo di atletica leggera Tullio Biscuola {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="6">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - utilizzo campo Tullio Biscuola'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di utilizzo continuativo del campo di atletica leggera Tullio Biscuola
</h1>
<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell'impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="true", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di costituzione della società
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input format="date" mandatory="true" class="inputNormal" id="Parametri_DataCostituzione" name="Parametri_DataCostituzione" style="width: 100%;" label="Data di costituzione della società" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_EsenzioneBollo" name="Tassonomia_EsenzioneBollo" label="Esenzione bollo"></div>
        <input group="Tassonomia_EsenzioneBollo" id="Tassonomia_EsenzioneBollo1" name="Tassonomia_EsenzioneBollo1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>esente dal pagamento della marca da bollo, in quanto</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Specificare riferimento normativo</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_SpecificareNormativa" name="Parametri_SpecificareNormativa" style="width: 100%;" label="Specificare riferimento normativo esenzione" mandatory="#Tassonomia_EsenzioneBollo.checked()"enabled="#Tassonomia_EsenzioneBollo.checked()" />
      </td>
    </tr>

  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td rowspan="2" style="vertical-align: middle; width: 4%; padding-left: 20px;">
        <div id="Tassonomia_delegato" name="Tassonomia_delegato" label="Informazioni delegato"></div>
        <input group="Tassonomia_delegato" id="Tassonomia_delegato1" name="Tassonomia_delegato1" type="checkbox" value="SI"/>
      </td>
      <td rowspan="2" colspan="9">
        <p class="Labeltabella">
          In caso di soggetto delegato contrassegnare la casella e indicare i dati sottostanti
        </p>
      </td>
    </tr>
      <tr>
          {{ anagrafica.societa_senza_richiedente_indentata(prefix='Referente1', 
                                                                Solo1="Società", 
                                                                visibility_mail="mail_PEC", 
                                                                pec_obbligatoria="true", 
                                                                mandatory_enabled="#Tassonomia_delegato1.checked()",
                                                                cciaa="false")}}
      
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          di utilizzare per l'anno sportivo in corso: 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_richiesta" name="Tassonomia_richiesta" label="Oggetto richiesta" mandatory="true"></div>
        <input id="Tassonomia_richiesta_campo1" name="Tassonomia_richiesta" type="radio" value="1" />
      </td>
      <td>
        <p>
          il “Campo di Atletica Leggera Tullio Biscuola”
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per la seguente attività:
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Anno sportivo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Descrizione attività
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_AnnoSportivo" name="Parametri_AnnoSportivo" style="width: 100%;" label="Anno sportivo" />
      </td>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_DescrizioneAttivita" name="Parametri_DescrizioneAttivita" style="width: 100%;" label="Descrizione attività" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
<tbody>    
    <tr class="Rigaintestazione">
    <td colspan="5">
        <p class="Labeltabella">
        nei giorni ed orari richiesti
        </p>
    </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
    <td colspan="2">
        <p class="Labelcella">
        Giorni
        </p>
    </td>
    <td>
        <p class="Labelcella">
        Dalle
        </p>
    </td>
    <td>
        <p class="Labelcella">
        Alle
        </p>
    </td>
    <td>
        <p class="Labelcella">
        Attività praticata
        </p>
    </td>
    </tr>
    <!-- Lunedì -->
    <tr>
        <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
            <div id="Tassonomia_Giorni" name="Tassonomia_Giorni" label="Giorni e orari richiesti" mandatory_enabled="true"></div>
            <input group="Tassonomia_Giorni" id="Tassonomia_Lunedi" name="Tassonomia_Lunedi" type="checkbox" value="SI" />
        </td>
        <td rowspan="2" style="vertical-align: top; width: 3%;">
            <p>
                lun
            </p>
        </td>
    </tr>
        {% for i in range(1, 2) %}
        <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_Lunedi.checked()" {% endif %}>
          <td style="vertical-align: top; width: 8%;"><input class="inputNormal" id="Parametri_orarioInizio_lunedi{{ loop.index }}" name="Parametri_orarioInizio_lunedi{{ loop.index }}" style="width: 100%;" format="time" label="Orario inizio" {% if not loop.first %} enabled="#Parametri_orarioInizio_lunedi{{ i-1 }}.value()!=''"{% endif %} /></td>
          <td style="vertical-align: top; width: 8%;"><input class="inputNormal" id="Parametri_orarioFine_lunedi{{ loop.index }}" format="time"{% if not loop.first %} mandatory_enabled="#Parametri_orarioInizio_lunedi{{ i }}.value()!=''" {% endif %}  name="Parametri_orarioFine_lunedi{{ loop.index }}" style="width: 100%;"   label="Orario fine"/></td>
          <td style="vertical-align: top; width: 29%;"><input class="inputNormal" id="Parametri_attivitaPraticata_lunedi{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_orarioInizio_lunedi{{ i }}.value()!=''" {% endif %}  name="Parametri_attivitaPraticata_lunedi{{ loop.index }}" style="width: 100%;"   label="Attività praticata"/></td>
        </tr>
        {% endfor %}
    
<!-- Martedì -->
    <tr>
        <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
            <input group="Tassonomia_Giorni" id="Tassonomia_Martedi" name="Tassonomia_Martedi" type="checkbox" value="SI" />
        </td>
        <td rowspan="2" style="vertical-align: top; width: 3%;">
            <p>
                mar
            </p>
        </td>
    </tr>
        {% for i in range(1, 2) %}
        <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_Martedi.checked()" {% endif %}>
          <td style="vertical-align: top; width: 5%;"><input class="inputNormal" id="Parametri_orarioInizio_martedi{{ loop.index }}" name="Parametri_orarioInizio_martedi{{ loop.index }}" style="width: 100%;" format="time" label="Orario inizio" {% if not loop.first %} enabled="#Parametri_orarioInizio_martedi{{ i-1 }}.value()!=''"{% endif %} /></td>
          <td style="vertical-align: top; width: 8%;"><input class="inputNormal" id="Parametri_orarioFine_martedi{{ loop.index }}" format="time"{% if not loop.first %} mandatory_enabled="#Parametri_orarioInizio_martedi{{ i }}.value()!=''" {% endif %}  name="Parametri_orarioFine_martedi{{ loop.index }}" style="width: 100%;"   label="Orario fine"/></td>
          <td style="vertical-align: top; width: 29%;"><input class="inputNormal" id="Parametri_attivitaPraticata_martedi{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_orarioInizio_martedi{{ i }}.value()!=''" {% endif %}  name="Parametri_attivitaPraticata_martedi{{ loop.index }}" style="width: 100%;"   label="Attività praticata"/></td>
        </tr>
        {% endfor %}
    <!-- Mercoledì -->
    <tr>
        <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
            <input group="Tassonomia_Giorni" id="Tassonomia_Mercoledi" name="Tassonomia_Mercoledi" type="checkbox" value="SI" />
        </td>
        <td rowspan="2" style="vertical-align: top; width: 3%;">
            <p>
                mer
            </p>
        </td>
    </tr>
        {% for i in range(1, 2) %}
        <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_Mercoledi.checked()" {% endif %}>
          <td style="vertical-align: top; width: 5%;"><input class="inputNormal" id="Parametri_orarioInizio_mercoledi{{ loop.index }}" name="Parametri_orarioInizio_mercoledi{{ loop.index }}" style="width: 100%;" format="time" label="Orario inizio" {% if not loop.first %} enabled="#Parametri_orarioInizio_mercoledi{{ i-1 }}.value()!=''"{% endif %} /></td>
          <td style="vertical-align: top; width: 8%;"><input class="inputNormal" id="Parametri_orarioFine_mercoledi{{ loop.index }}" format="time"{% if not loop.first %} mandatory_enabled="#Parametri_orarioInizio_mercoledi{{ i }}.value()!=''" {% endif %}  name="Parametri_orarioFine_mercoledi{{ loop.index }}" style="width: 100%;"   label="Orario fine"/></td>
          <td style="vertical-align: top; width: 29%;"><input class="inputNormal" id="Parametri_attivitaPraticata_mercoledi{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_orarioInizio_mercoledi{{ i }}.value()!=''" {% endif %}  name="Parametri_attivitaPraticata_mercoledi{{ loop.index }}" style="width: 100%;"   label="Attività praticata"/></td>
        </tr>
        {% endfor %}
    <!-- Giovedì -->
    <tr>
        <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
            <input group="Tassonomia_Giorni" id="Tassonomia_Giovedi" name="Tassonomia_Giovedi" type="checkbox" value="SI" />
        </td>
        <td rowspan="2" style="vertical-align: top; width: 3%;">
            <p>
                gio
            </p>
        </td>
    </tr>
        {% for i in range(1, 2) %}
        <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_Giovedi.checked()" {% endif %}>
          <td style="vertical-align: top; width: 5%;"><input class="inputNormal" id="Parametri_orarioInizio_giovedi{{ loop.index }}" name="Parametri_orarioInizio_giovedi{{ loop.index }}" style="width: 100%;" format="time" label="Orario inizio" {% if not loop.first %} enabled="#Parametri_orarioInizio_giovedi{{ i-1 }}.value()!=''"{% endif %} /></td>
          <td style="vertical-align: top; width: 8%;"><input class="inputNormal" id="Parametri_orarioFine_giovedi{{ loop.index }}" format="time"{% if not loop.first %} mandatory_enabled="#Parametri_orarioInizio_giovedi{{ i }}.value()!=''" {% endif %}  name="Parametri_orarioFine_giovedi{{ loop.index }}" style="width: 100%;"   label="Orario fine"/></td>
          <td style="vertical-align: top; width: 29%;"><input class="inputNormal" id="Parametri_attivitaPraticata_giovedi{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_orarioInizio_giovedi{{ i }}.value()!=''" {% endif %}  name="Parametri_attivitaPraticata_giovedi{{ loop.index }}" style="width: 100%;"   label="Attività praticata"/></td>
        </tr>
        {% endfor %}
    <!-- Venerdì -->
    <tr>
        <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
            <input group="Tassonomia_Giorni" id="Tassonomia_Venerdi" name="Tassonomia_Venerdi" type="checkbox" value="SI" />
        </td>
        <td rowspan="2" style="vertical-align: top; width: 3%;">
            <p>
                ven
            </p>
        </td>
    </tr>
        {% for i in range(1, 2) %}
        <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_Venerdi.checked()" {% endif %}>
          <td style="vertical-align: top; width: 5%;"><input class="inputNormal" id="Parametri_orarioInizio_venerdi{{ loop.index }}" name="Parametri_orarioInizio_venerdi{{ loop.index }}" style="width: 100%;" format="time" label="Orario inizio" {% if not loop.first %} enabled="#Parametri_orarioInizio_venerdi{{ i-1 }}.value()!=''"{% endif %} /></td>
          <td style="vertical-align: top; width: 8%;"><input class="inputNormal" id="Parametri_orarioFine_venerdi{{ loop.index }}" format="time"{% if not loop.first %} mandatory_enabled="#Parametri_orarioInizio_venerdi{{ i }}.value()!=''" {% endif %}  name="Parametri_orarioFine_venerdi{{ loop.index }}" style="width: 100%;"   label="Orario fine"/></td>
          <td style="vertical-align: top; width: 29%;"><input class="inputNormal" id="Parametri_attivitaPraticata_venerdi{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_orarioInizio_venerdi{{ i }}.value()!=''" {% endif %}  name="Parametri_attivitaPraticata_venerdi{{ loop.index }}" style="width: 100%;"   label="Attività praticata"/></td>
        </tr>
        {% endfor %}
    <!-- Sabato -->
    <tr>
        <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
            <input group="Tassonomia_Giorni" id="Tassonomia_Sabato" name="Tassonomia_Sabato" type="checkbox" value="SI" />
        </td>
        <td rowspan="2" style="vertical-align: top; width: 3%;">
            <p>
                sab
            </p>
        </td>
    </tr>
        {% for i in range(1, 2) %}
        <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_Sabato.checked()" {% endif %}>
          <td style="vertical-align: top; width: 5%;"><input class="inputNormal" id="Parametri_orarioInizio_sabato{{ loop.index }}" name="Parametri_orarioInizio_sabato{{ loop.index }}" style="width: 100%;" format="time" label="Orario inizio" {% if not loop.first %} enabled="#Parametri_orarioInizio_sabato{{ i-1 }}.value()!=''"{% endif %} /></td>
          <td style="vertical-align: top; width: 8%;"><input class="inputNormal" id="Parametri_orarioFine_sabato{{ loop.index }}" format="time"{% if not loop.first %} mandatory_enabled="#Parametri_orarioInizio_sabato{{ i }}.value()!=''" {% endif %}  name="Parametri_orarioFine_sabato{{ loop.index }}" style="width: 100%;"   label="Orario fine"/></td>
          <td style="vertical-align: top; width: 29%;"><input class="inputNormal" id="Parametri_attivitaPraticata_sabato{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_orarioInizio_sabato{{ i }}.value()!=''" {% endif %}  name="Parametri_attivitaPraticata_sabato{{ loop.index }}" style="width: 100%;"   label="Attività praticata"/></td>
        </tr>
        {% endfor %}
    <!-- Domenica -->
    <tr>
        <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
            <input group="Tassonomia_Giorni" id="Tassonomia_Domenica" name="Tassonomia_Domenica" type="checkbox" value="SI" />
        </td>
        <td rowspan="2" style="vertical-align: top; width: 3%;">
            <p>
                dom
            </p>
        </td>
    </tr>
        {% for i in range(1, 2) %}
        <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_Domenica.checked()" {% endif %}>
          <td style="vertical-align: top; width: 5%;"><input class="inputNormal" id="Parametri_orarioInizio_domenica{{ loop.index }}" name="Parametri_orarioInizio_domenica{{ loop.index }}" style="width: 100%;" format="time" label="Orario inizio" {% if not loop.first %} enabled="#Parametri_orarioInizio_domenica{{ i-1 }}.value()!=''"{% endif %} /></td>
          <td style="vertical-align: top; width: 8%;"><input class="inputNormal" id="Parametri_orarioFine_domenica{{ loop.index }}" format="time"{% if not loop.first %} mandatory_enabled="#Parametri_orarioInizio_domenica{{ i }}.value()!=''" {% endif %}  name="Parametri_orarioFine_domenica{{ loop.index }}" style="width: 100%;"   label="Orario fine"/></td>
          <td style="vertical-align: top; width: 29%;"><input class="inputNormal" id="Parametri_attivitaPraticata_domenica{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_orarioInizio_domenica{{ i }}.value()!=''" {% endif %}  name="Parametri_attivitaPraticata_domenica{{ loop.index }}" style="width: 100%;"   label="Attività praticata"/></td>
        </tr>
        {% endfor %}
</tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td style="vertical-align: top; width: 50%;">
        <p>
          Data inizio attività
        </p>
      </td>
      <td style="vertical-align: top; width: 50%;">
        <p>
          Data fine attività
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" format="date" class="inputNormal" id="Parametri_data_inizio" name="Parametri_data_inizio" style="width: 100%;" label="Data inizio attività" />
      </td>
      <td>
        <input mandatory="true" format="date" class="inputNormal" id="Parametri_data_fine" name="Parametri_data_fine" style="width: 100%;" label="Data fine attività" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          In relazione alla forma costitutiva della società sportiva
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Capofila" name="Tassonomia_Capofila" label="Capofila" mandatory="true"></div>
        <input id="Tassonomia_Capofila1" name="Tassonomia_Capofila" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          di non presentare la domanda in qualità di capofila di una forma aggregata di gestione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="9" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Capofila2" name="Tassonomia_Capofila" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          di presentare la domanda in qualità di capofila della seguente forma aggregata di gestione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Denominazione forma aggregata di gestione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input mandatory_enabled="#Tassonomia_Capofila2.checked()" class="inputNormal" id="Parametri_Denominazione" name="Parametri_Denominazione" style="width: 100%;" label="Denominazione forma aggregata di gestione" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Elenco società facenti parte della forma aggregata di gestione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione società aggregata
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice fiscale società aggregata 
        </p>
      </td>
    </tr>
    {% for i in range(1, 5) %}
    <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_Capofila2.checked()" {% endif %}>
      <td><input class="inputNormal" id="Parametri_DenominazioneAggregata{{ loop.index }}" name="Parametri_DenominazioneAggregata{{ loop.index }}" style="width: 100%;" label="Denominazione società aggregata" {% if not loop.first %} enabled="#Parametri_DenominazioneAggregata{{ i-1 }}.value()!=''"{% endif %} /></td>
      <td><input class="inputNormal" id="Parametri_CFSocieta{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_DenominazioneAggregata{{ i }}.value()!=''" {% endif %}  name="Parametri_CFSocieta{{ loop.index }}" style="width: 100%;"   label="Codice fiscale società aggregata"/></td>
      </tr>
    {% endfor %}  
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in relazione all’attività 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Attivita" name="Tassonomia_Attivita" label="Attività" mandatory="true"></div>
        <input id="Tassonomia_Attivita1" name="Tassonomia_Attivita" type="radio" value="1" />
      </td>
      <td>
        <p>
          che il Comune di Rovigo ha assegnato nell’anno sportivo precedente alla società l’impianto in parola
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Attivita2" name="Tassonomia_Attivita" type="radio" value="2" />
      </td>
      <td>
        <p>
          che il Comune di Rovigo non ha assegnato nell’anno sportivo precedente alla società l’impianto in parola
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          in relazione agli iscritti 
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3" style="vertical-align: top; width: 4%;background-color: white;">
      <p>
        che il numero di iscritti nell’anno sportivo precedente è stato il seguente
      </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Totale iscritti
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Di cui maschi
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Di cui femmine
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input format="number" class="inputNormal" id="Parametri_Totale1" name="Parametri_Totale1" style="width: 100%;" label="Totale iscritti" />
      </td>
      <td>
        <input format="number" class="inputNormal" id="Parametri_Maschi1" name="Parametri_Maschi1" style="width: 100%;" label="Totale maschi" />
      </td>
      <td>
        <input format="number" class="inputNormal" id="Parametri_Femmine1" name="Parametri_Femmine1" style="width: 100%;" label="Totale femmine" />
      </td>
    </tr>

    <tr>
      <td colspan="3" style="vertical-align: top; width: 4%;background-color: white;">
      <p>
        che ad oggi il numero di iscritti è il seguente
      </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Totale iscritti
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Di cui maschi
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Di cui femmine
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input format="number" class="inputNormal" id="Parametri_Totale2" name="Parametri_Totale2" style="width: 100%;" label="Totale iscritti" />
      </td>
      <td>
        <input format="number" class="inputNormal" id="Parametri_Maschi2" name="Parametri_Maschi2" style="width: 100%;" label="Totale maschi" />
      </td>
      <td>
        <input format="number" class="inputNormal" id="Parametri_Femmine2" name="Parametri_Femmine2" style="width: 100%;" label="Totale femmine" />
      </td>
    </tr>
    
      
  </tbody>
</table>


<!-- <p class="Modulo">
  si impegna a comunicare tempestivamente, e comunque non oltre il 01/10 dell'anno in corso, ai Servizi Sportivi Comunali, situazioni/fatti diverse rispetto a quanto sopra dichiarato e/o assegnato
</p> -->

<br/>
<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "che alla presentazione della domanda non ha pagamenti sospesi per l’utilizzo degli impianti sportivi e di essere a conoscenza che sono esclusi dall'assegnazione, le società non in regola con i pagamenti delle tariffe in conformità a quanto previsto dal Regolamento comunale per la gestione e l'uso degli impianti sportivi, art. 10, com. 7",

        "di essere iscritto all’albo comunale delle associazioni nell'ipotesi di cui all' art. 9 del Regolamento comunale per la gestione e l'uso degli impianti sportivi,  e che l’informativa sotto riportata aggiorna le eventuali variazioni intervenute rispetto ai dati ivi depositati",

        "di comunicare l’effettivo utilizzo orario e giornaliero dell’impianto sportivo",

        "di attenersi a tutte le norme indicate nel Regolamento comunale per la gestione e l'uso degli impianti sportivi"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;">
          <input id="Tassonomia_Dichiara12" name="Tassonomia_Dichiara12" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
        </td>
        <td style="border: 0px;">
          <p>
            di essere a conoscenza che le richieste di sospensione, rinuncia o proroga del periodo di attività e ulteriori richieste, rispetto all’autorizzazione concessa, dovranno essere presentate almeno 15 gg prima
          </p>
        </td>
      </tr>

      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;">
          <input id="Tassonomia_Dichiara13" name="Tassonomia_Dichiara13" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
        </td>
        <td style="border: 0px;">
          <p>
            di essere a conoscenza che l'assegnazione potrà essere revocata in qualsiasi momento in caso di trasgressione anche di una sola delle norme sopra riportate o in caso di mancato utilizzo dell’impianto o potrà essere sospesa, previa tempestiva comunicazione scritta, in caso di motivate sopravvenute esigenze scolastiche o dell'Ente proprietario o gestore, senza alcun onere a carico di quest’ultimo
          </p>
        </td>
      </tr>

      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;">
          <input id="Tassonomia_Dichiara14" name="Tassonomia_Dichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
        </td>
        <td style="border: 0px;">
          <p>
            di essere a conoscenza che l'assegnazione sarà sospesa in caso di danni arrecati alla struttura sportiva
          </p>
        </td>
      </tr>

  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
      </td>
      <td style="border: 0px;">
        <p>
           Di impegnarsi a<br>
            1.  comunicare tempestivamente, e comunque non oltre il 01/10 dell'anno in corso, ai Servizi Sportivi Comunali, situazioni/fatti diverse rispetto a quanto sopra dichiarato e/o assegnato<br>
            2.	usare l'impianto, le attrezzature ed i servizi ivi esistenti con la massima cura e diligenza<br>
            3.	assumersi la piena responsabilità per tutti i danni che possano essere arrecati all'impianto, compresi gli accessori e le pertinenze, anche da parte di terzi connessi all’attività organizzata e durante l'uso dello stesso impianto, obbligandosi al risarcimento di tutti i danni degli stessi<br>
            4.	non apportare modifiche e variazioni di qualsiasi genere e a qualsiasi titolo alle strutture, ai volumi o agli impianti del plesso dato in gestione senza aver ottenuto esplicita autorizzazione da parte del Settore Sport e del Settore Opere Pubbliche. Nel caso in cui l'impianto sportivo necessiti di particolari attrezzature mobili, egli dovrà provvedere a proprie spese, previa autorizzazione da parte del Comune <br>
            5.	segnalare, al momento dell'ingresso nell'impianto al Settore Servizi Sportivi del Comune di Rovigo gli eventuali danni riscontrati o provvedere al relativo risarcimento in caso di mancata comunicazione<br>
            6.	segnalare l'imprevedibile mancato utilizzo dell'impianto per cause non imputabili alla società utilizzatrice, preventivamente o contestualmente al verificarsi della causa inviando una mail o contattando il numero di telefono cellulare dei Servizi Sportivi 346.3701210 <br>
            7.	sollevare il Comune di Rovigo da ogni responsabilità in conseguenza di infortuni di qualsiasi genere occorsi ai responsabili del sodalizio, agli organizzatori e dirigenti, agli atleti, ai partecipanti, agli accompagnatori ed ai terzi, derivanti dalle attività sportive o extra sportive mediante sottoscrizione di idonea polizza assicurativa da produrre in copia all'ufficio preposto<br>
            8.	sottoporre i propri aderenti, qualora si tratti di attività o manifestazioni sportive, a specifica visita medica al fine di accertare l'idoneità all'attività agonistica o non agonistica<br>
            9.	presentare idonea polizza di assicurazione per la responsabilità civile per danni a cose e persone, ivi compresi i prestatori di lavoro, gli utilizzatori dei locali ed i terzi che avessero comunque a trovarvisi, che si verifichino all’interno dell’impianto, intendendo per impianto l’edificio e le sue pertinenze<br>
            10.	non svolgere attività sportiva o qualsiasi altra attività nell’impianto sportivo a fini di lucro, fatto salvo per le attività autorizzate ai sensi dell'art. 5 comma 5 del Regolamento (il Comune determina una riserva di utilizzo di spazi degli impianti affidati in gestione, destinata a iniziative o manifestazioni proprie o da essa patrocinate)<br>
            11.	assicurare la presenza, durante l'esercizio della pratica sportiva o di qualsiasi altra attività anche extra sportiva, di un dirigente responsabile e dell’addetto alla sicurezza,  ove richiesto, avente i requisiti  stabiliti dalla Legge regionale 11/05/2015, art. 22, muniti di idoneo documento attestante l’appartenenza all'Istituzione richiedente, nonché munirsi  di tutte le autorizzazioni prescritte dalle vigenti disposizioni per lo svolgimento sia delle manifestazioni sportive che di quelle non sportive<br>
            12.	possedere la disponibilità di un defibrillatore e di personale abilitato all’uso dello stesso<br>
            13.	usare l'impianto sportivo esclusivamente per gli scopi indicati nell'autorizzazione e di non concederlo a terzi, per alcun motivo, se non previo parere favorevole del Settore Comunale competente e secondo le tariffe stabilite dal Comune <br>
            14.	provvedere all’apertura e chiusura dell’impianto assegnato e, tassativamente al termine di ogni stagione sportiva, riconsegnare le chiavi di accesso al Settore Servizi Sportivi del Comune di Rovigo; <br>
            15.	comunicare, se esistente, l’indicazione dell’affiliazione alle Federazioni, e, immediatamente, qualsiasi variazione relativa all’atto costitutivo, allo statuto e agli organi statutari<br>
            16.	munirsi, a propria cura e spesa, delle prescritte licenze ed autorizzazioni necessarie allo svolgimento delle attività collegate all’uso dell’impianto sportivo<br>
            17. al termine del rapporto di assegnazione, l'assegnatario stesso, a proprie spese, dovrà provvedere alla rimozione e al ripristino della situazione precedente, fatto salvo diversa determinazione del Comune
        </p>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
  Per le altre norme relative agli impianti sportivi non menzionate, si rimanda al Regolamento per la gestione e uso degli impianti sportivi.
</p>

<h3 class="Modulo">
  COMUNICA
</h3>
<p class="Modulo">
  che il ruolo sociale e sportivo della Società nel territorio in cui è integrato è il seguente, ai sensi dell’art. 11 del Regolamento comunale per la gestione e l’uso degli impianti sportivi comunali, in cui sono espressi i principi di prevalenza e di equità nell’assegnazione degli impianti sportivi
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ruolo sociale e sportivo 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_RuoloSociale" name="Parametri_RuoloSociale" style="width: 100%;" label="Ruolo sociale e sportivo" />
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  COMUNICA INOLTRE
</h3>
<p class="Modulo">
  che il numero totale di atleti tesserati è il seguente:
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Totale iscritti 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input format="number" mandatory="true" class="inputNormal" id="Parametri_TotaleIscritti" name="Parametri_TotaleIscritti" style="width: 100%;" label="Totale atleti tesserati" />
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
  che gli sport/attività praticate sono le seguenti:
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dettaglio attività praticate
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea mandatory="true" class="inputNormal" id="Parametri_desc_sport" name="Parametri_desc_sport" style="width: 100%; height: 1.5cm;" label="Dettaglio attività"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Per ogni attività praticata specificare i seguenti dati:
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero Iscritti maschi
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero Iscritti femmine
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sport praticato
        </p>
      </td>
    </tr>
    {% for i in range(1, 8) %}
    <tr {% if i==1 %}  mandatory="true" {% endif %}>
      <td><input format="number" class="inputNormal" id="Parametri_NumIscrittiMaschi{{ loop.index }}" name="Parametri_NumIscrittiMaschi{{ loop.index }}" style="width: 100%;" label="Indicare numero degli iscritti maschi" {% if not loop.first %} enabled="#Parametri_NumIscrittiMaschi{{ i-1 }}.value()!=''"{% endif %} /></td>
      <td><input format="number" class="inputNormal" id="Parametri_NumIscrittiFemmine{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_NumIscrittiMaschi{{ i }}.value()!=''" {% endif %} name="Parametri_NumIscrittiFemmine{{ loop.index }}" style="width: 100%;"   label="Indicare numero degli iscritti femmine"/></td>
      <td><input class="inputNormal" id="Parametri_SportIscritto{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_NumIscrittiMaschi{{ i }}.value()!=''" {% endif %} name="Parametri_SportIscritto{{ loop.index }}" style="width: 100%;"   label="Specificare sport praticato"/></td>

    </tr>
    {% endfor %} 
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<p class="Modulo">
  I nominativi degli istruttori con qualifica federale (se in possesso) specificando se laureati in Scienze Motorie o diplomati ISEF Nominativo Istruttori con qualifica Federale (se in possesso), specificando se laureati in Scienze Motorie o diplomati all’ISEF:
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Dettaglio istruttori
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
            Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Diploma ISEF
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Con brevetto federale
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Praticante
        </p>
      </td>
    </tr>
    {% for i in range(1, 8) %}
    <tr {% if i==1 %}  mandatory="true" {% endif %}>
      <td><input class="inputNormal" id="CognomeIstruttore{{ loop.index }}" name="CognomeIstruttore{{ loop.index }}" style="width: 100%;" label="Cognome istruttore" {% if not loop.first %} enabled="#CognomeIstruttore{{ i-1 }}.value()!=''"{% endif %} /></td>
      <td><input class="inputNormal" id="Parametri_NomeIstruttore{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#CognomeIstruttore{{ i }}.value()!=''" {% endif %} name="Parametri_NomeIstruttore{{ loop.index }}" style="width: 100%;"   label="Nome istruttore"/></td>
      <td><input class="inputNormal" id="Parametri_Diploma{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#CognomeIstruttore{{ i }}.value()!=''" {% endif %} name="Parametri_Diploma{{ loop.index }}" style="width: 100%;"  label="Diploma ISEF"/></td>
      <td><input class="inputNormal" id="Parametri_Brevetto{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#CognomeIstruttore{{ i }}.value()!=''" {% endif %} name="Parametri_Brevetto{{ loop.index }}" style="width: 100%;" label="Brevetto federale"/></td> 
      <td><input class="inputNormal" id="Parametri_Praticante{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#CognomeIstruttore{{ i }}.value()!=''" {% endif %} name="Parametri_Praticante{{ loop.index }}" style="width: 100%;" label="Praticante"/></td> 
    </tr>
    {% endfor %}  
  </tbody>
</table>

<h3 class="Modulo" style="margin-top: 0.5cm;">
  DICHIARA INOLTRE
</h3>
<p class="Modulo" style="font-weight: bold; text-align: center; margin-bottom: 0.5cm;">
  che per l'anno sportivo concluso:
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_dichiarazione_annoPrec" name="Tassonomia_dichiarazione_annoPrec" label="Dichiarazione anno concluso"></div>
        <input group="Tassonomia_dichiarazione_annoPrec" id="Tassonomia_dichiarazione_annoPrec1" name="Tassonomia_dichiarazione_annoPrec1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          ha svolto le seguenti iniziative o manifestazioni organizzate/promosse dal Comune, ovvero per le quali la Giunta Comunale riconosca il valore di immagine della Città:
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Specificare iniziative</p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_iniziative_anno_prec" name="Parametri_iniziative_anno_prec" style="width: 100%; height: 1.5cm;" label="Iniziative anno precedente" mandatory_enabled="#Tassonomia_dichiarazione_annoPrec1.checked()"></textarea>
      </td>
    </tr>
    
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_dichiarazione_annoPrec2" name="Tassonomia_dichiarazione_annoPrec2" label="Dichiarazione anno concluso"></div>
        <input group="Tassonomia_dichiarazione_annoPrec2" id="Tassonomia_dichiarazione_annoPrec21" name="Tassonomia_dichiarazione_annoPrec21" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          ha svolto attività sportiva sul territorio da anni: 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Indicare n. anni</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_attività_prec" name="Parametri_attività_prec" style="width: 100%;" label="Svolgimento attività" mandatory_enabled="#Tassonomia_dichiarazione_annoPrec21.checked()"/>
      </td>
    </tr>
    
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_dichiarazione_annoPrec3" name="Tassonomia_dichiarazione_annoPrec3" label="Dichiarazione anno concluso"></div>
        <input group="Tassonomia_dichiarazione_annoPrec3" id="Tassonomia_dichiarazione_annoPrec31" name="Tassonomia_dichiarazione_annoPrec31" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          ha svolto programmi di attività rivolte ai giovani: 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Specificare</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_giovani" name="Parametri_giovani" style="width: 100%;" label="Attività rivolte ai giovani" mandatory_enabled="#Tassonomia_dichiarazione_annoPrec31.checked()"/>
      </td>
    </tr>
    
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="10" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_dichiarazione_annoPrec9" name="Tassonomia_dichiarazione_annoPrec9" label="Dichiarazione anno concluso"></div>
        <input group="Tassonomia_dichiarazione_annoPrec9" id="Tassonomia_dichiarazione_annoPrec91" name="Tassonomia_dichiarazione_annoPrec91" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          ha tesserato atleti per le seguenti discipline sportive:
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Dettaglio tesserati</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero iscritti
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Disciplina sportiva
        </p>
      </td>
    </tr>
    {% for i in range(1, 8) %}
    <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_dichiarazione_annoPrec91.checked()" {% endif %}>
      <td><input format="number" class="inputNormal" id="Parametri_numero_iscritti2{{ loop.index }}" name="Parametri_numero_iscritti2{{ loop.index }}" style="width: 100%;" label="Numero tesserati anno concluso" {% if not loop.first %} enabled="#Parametri_numero_iscritti2{{ i-1 }}.value()!=''"{% endif %} /></td>
      <td><input class="inputNormal" id="Parametri_disciplina2{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_numero_iscritti2{{ i }}.value()!=''" {% endif %} name="Parametri_disciplina2{{ loop.index }}" style="width: 100%;"   label="Disciplina"/></td>
    </tr>
    {% endfor %} 
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_dichiarazione_annoPrec4" name="Tassonomia_dichiarazione_annoPrec4" label="Dichiarazione anno concluso"></div>
        <input group="Tassonomia_dichiarazione_annoPrec4" id="Tassonomia_dichiarazione_annoPrec41" name="Tassonomia_dichiarazione_annoPrec41" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          ha svolto programmi di attività rivolti ai disabili:  
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Specificare</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_disabili" name="Parametri_disabili" style="width: 100%;" label="Attività rivolte ai disabili" mandatory_enabled="#Tassonomia_dichiarazione_annoPrec41.checked()"/>
      </td>
    </tr>
    
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_dichiarazione_annoPrec5" name="Tassonomia_dichiarazione_annoPrec5" label="Dichiarazione anno concluso"></div>
        <input group="Tassonomia_dichiarazione_annoPrec5" id="Tassonomia_dichiarazione_annoPrec51" name="Tassonomia_dichiarazione_annoPrec51" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          ha svolto programmi di attività rivolti agli anziani:  
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Specificare</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_anziani" name="Parametri_anziani" style="width: 100%;" label="Attività rivolte agli anziani" mandatory_enabled="#Tassonomia_dichiarazione_annoPrec51.checked()" />
      </td>
    </tr>
    
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_dichiarazione_annoPrec6" name="Tassonomia_dichiarazione_annoPrec6" label="Dichiarazione anno concluso"></div>
        <input group="Tassonomia_dichiarazione_annoPrec6" id="Tassonomia_dichiarazione_annoPrec61" name="Tassonomia_dichiarazione_annoPrec61" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          ha collaborato in forme aggregate di gestione tra associazioni sportive  
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Specificare</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_aggregazioni" name="Parametri_aggregazioni" style="width: 100%;" label="Collaborazioni in forme aggregate" mandatory_enabled="#Tassonomia_dichiarazione_annoPrec61.checked()"/>
      </td>
    </tr>
    
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_dichiarazione_annoPrec7" name="Tassonomia_dichiarazione_annoPrec7" label="Dichiarazione anno concluso"></div>
        <input group="Tassonomia_dichiarazione_annoPrec7" id="Tassonomia_dichiarazione_annoPrec71" name="Tassonomia_dichiarazione_annoPrec71" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          di aver organizzato attività in campionati federali o campionati di enti di promozione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Totale campionati federali
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Totale campionati di enti di promozione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input format="number" class="inputNormal" id="Parametri_CampionatiFederali" name="Parametri_CampionatiFederali" style="width: 100%;" label="Totale campionati federali" mandatory_enabled="#Tassonomia_dichiarazione_annoPrec71.checked()"/>
      </td>
      <td>
        <input format="number" class="inputNormal" id="Parametri_CampionatiPromozione" name="Parametri_CampionatiPromozione" style="width: 100%;" label="Totale campionati di enti di promozione" mandatory_enabled="#Tassonomia_dichiarazione_annoPrec71.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Specificare il livello del campionato (Nazionale, Regionale, Provinciale, Locale)</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_LivelloCampionati" name="Parametri_LivelloCampionati" style="width: 100%;" label="Specificare livello compionati" mandatory_enabled="#Tassonomia_dichiarazione_annoPrec71.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_assegnazione_impianto" name="Tassonomia_assegnazione_impianto" label="Assegnazione impianto" mandatory="true"></div>
        <input id="Tassonomia_assegnazione_impianto1" name="Tassonomia_assegnazione_impianto" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          non sono mai stati assegnati impianti dal Comune di Rovigo
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="11" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_assegnazione_impianto2" name="Tassonomia_assegnazione_impianto" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          che al fine dello svolgimento dell'attività sportiva sopra indicata sono stati assegnati dal Comune di Rovigo i seguenti
          impianti nei seguenti anni:
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Anno/i sportivo/i
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Impianto 
        </p>
      </td>
    </tr>
    {% for i in range(1, 10) %}
    <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_assegnazione_impianto2.checked()" {% endif %}>
      <td><input class="inputNormal" id="Parametri_assegnazione_impianto_anno{{ loop.index }}" name="Parametri_assegnazione_impianto_anno{{ loop.index }}" style="width: 100%;" label="Indicazione anno sportivo" {% if not loop.first %} enabled="#Parametri_assegnazione_impianto_anno{{ i-1 }}.value()!=''"{% endif %} /></td>
      <td><input class="inputNormal" id="Parametri_assegnazione_impianto_denominazione{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_assegnazione_impianto_anno{{ i }}.value()!=''" {% endif %}  name="Parametri_assegnazione_impianto_denominazione{{ loop.index }}" style="width: 100%;"   label="Indicazione impianto"/></td>
      </tr>
    {% endfor %}
    
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
